Rails upgrade to 3.0.20 - Vulnerability in JSON Parser

Issue #127 resolved
Marisa Strong
created an issue

Comments (1)

  1. Log in to comment